Subject: New Activity [#2122377] Wrong Order Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 26 Mar 2021 17:29:44 +0000

Hi Krishan Singh,

Arunjay Raj Chouhan has responded to a ticket you are watching

Ticket 

https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2122377#2122377 

Wrong Order Delivery 

Requester 

Ahmed Tigani  [email-masked]

    Agent Response 

Merged from ticket 2306877  
      Subject: Wrong order Delivery  
      Description:  
 
Hi,
 Im writing this to you based on call Ive done to call centre. I have received wrong order, where I ordered baby side bed with PINK color, however, I received it but in SILVER color. 
 Below are photos and order numbers as requested by call centre: 

 
 "Thank you for your order. Order 9635619361 for Juniors Percy Side Bed  -  Pin...  for AED 219.0 is confirmed. Expect delivery by 17-02-2021.”” 
 Phone: 0569234594 

 
 Please let me know how to replace it with PINK color 

https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2122377/subscriptions/unsubscribe

Stop watching this ticket